Bug 381661 - RFE Please consider Bluetooth keyboard and mouse suport in Stag 1/2 of Anaconda.
Summary: RFE Please consider Bluetooth keyboard and mouse suport in Stag 1/2 of Anaconda.
Status: CLOSED DEFERRED
Alias: None
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
(Show other bugs)
Version: 8
Hardware: All Linux
low
low
Target Milestone: ---
Assignee: Anaconda Maintenance Team
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-11-14 05:57 UTC by Greg Morgan
Modified: 2008-08-06 20:46 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-08-06 20:46:28 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Greg Morgan 2007-11-14 05:57:52 UTC
Description of RFE:

I have to use a USB keyboard during installation of F8 on PlayStation 3, PS3, 
hardware.  However the PS3 console also supports bluetooth devices.  It would 
be great to pair and use a keyboard and mouse during the installation of a 
Fedora release, if possible.  Both stage one and stage two would be modified. 
I wonder if this would be a similar idea like using a serial console during 
installation.   The bluetooth keyboard and mouse would be used during 
installation and also be the final system keyboard and mouse after 
installation.  

Version-Release number of selected component (if applicable):
11.3.0.50

Comment 1 Andy Lindeberg 2008-06-03 19:10:53 UTC
Has support been added in F9?

Comment 2 Andy Lindeberg 2008-08-06 20:46:28 UTC
We have reviewed this request and will not be adding support at this time, however, we will consider any patches you wish to submit.


Note You need to log in before you can comment on or make changes to this bug.